/*
* This file handle custom CSS for ML Longwy website
* use in reservation-confirmation.php page template ONLY
*/

/*Reservation confirmation page template*/
section.resa-confirmation {height: calc(100vh - 150px);}
section.resa-confirmation .resa-container {padding: 6px; background-color: var(--featured-color-lighter);}
section.resa-confirmation .resa-confirm-branding {background-image: url('http://localhost/mdf-nancy/wp-content/uploads/2025/10/MDF_web_img09_background02.jpg');}
section.resa-confirmation .resa-confirm-branding > h1 {margin: 24px 12px;}
section.resa-confirmation .resa-container.success strong.confirmation-status {
  background-color: green;
  color: var(--light-txt-color);
  padding: 4px 6px;
}
section.resa-confirmation .resa-container.failed strong.confirmation-status {
  background-color: red;
  color: var(--dark-txt-color);
  padding: 4px 6px;
}
section.resa-confirmation .resa-container.warning strong.confirmation-status {
  background-color: orange;
  color: var(--dark-txt-color);
  padding: 4px 6px;
}
section.resa-confirmation .resa-container .resa-subcontainer {max-width: 50%; padding: 6px 12px;}

@media all and (max-width: 580px) {
	section.resa-confirmation {height: 100%;}
  section.resa-confirmation .resa-container .resa-subcontainer {max-width: 95%;}
}